.blue-row {
    background-color: #f2f2f2;
}

.magazine-row {
    padding-bottom: 80px;
}

.magazine-row .title {
    margin-top: 20px;
}

.magazine-row .subtitle {
    margin-bottom: 20px;
}

.magazine-row .title,.magazine-row .subtitle {
    text-align: center;
}

.magazine-row .subtitle {
    font-size: 1.4rem;
}


.magazine-row .item {
    padding: 0 15px;
}

.magazine-row .card .card-body {
    position: relative;
    padding-top: 30px;
}

.magazine-row .float-card-bar {
    background-color: #8dc045;
    color: #fff;
    text-align: left;
    position: absolute;
    left: 0;
    top: -30px;
    width: 60%;
    padding: 7px 18px;
    border-radius: 0 5px 5px 0;
    text-transform: uppercase;
}

.magazine-row .magazine-card-green .float-card-bar {
    background-color: #8dc045;
}

.magazine-row .magazine-card-blue .float-card-bar {
    background-color: #0f71b8;
}

.magazine-row .magazine-card-tempocasa .float-card-bar {
    background-color: #00874b;
}

.magazine-row .magazine-card-red .float-card-bar {
    background-color: #e72f2a;
}

.magazine-slides-images .img-container {
    width: 100%;
    height: 500px;
    background-position: 50%!important;
    background-size: cover!important;
}

.main-image.magazine-slides-images {
    padding: 0;
    background-color: #215181;
}

.magazine-card .card-body {
    color: #565656;
}

.magazine-card .card-title {
    text-transform: uppercase;
    line-height: 2.5ex;
    height: 7.5ex;
    overflow: hidden;
}

.magazine-card .card-text {
    font-weight: 300;
    line-height: 2.5ex;
    height: 10ex;
    overflow: hidden;
}

.magazine-card .foto-card-container:before {
    padding-top: 50%;
}

.foto-card-container {
    position: relative;
    width: 100%;
}

.foto-card-container:before {
    content: "";
    display: block;
    padding-top: 70%;
}

.foto-card {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-position: center;
}

.magazine-card-green .foto-card {
    border-bottom: 6px solid #8dc045;
}

.magazine-card-blue .foto-card {
    border-bottom: 6px solid #0f71b8;
}

.magazine-card-tempocasa .foto-card {
    border-bottom: 6px solid #00874b;
}

.magazine-card-red .foto-card {
    border-bottom: 6px solid #e72f2a;
}

.slick-dots{
    bottom: -50px;
}

.slick-dots li{
    width: 10px;
}

.slick-dots li button:before {
    font-size: 12px;
    color: rgba(141, 192, 69, 0.5);
}

.slick-dots li.slick-active button:before{
    color: rgba(141, 192, 69, 1);
}

.slick-prev, .slick-next {
    width: 30px;
}

.slick-next {
    right: -35px;
}

.slick-prev {
    left: -35px;
}

.slick-prev:before, .slick-next:before {
    font-size: 30px;
}

@media only screen and (max-width:1400px){
    .magazine-row .magazine-card-blue .float-card-bar {
       width: 85%;
    }
}